* {
	font-family: "latoregular", Arial, Helvetica Neue, Helvetica, sans-serif;
}

b,
strong {
	font-weight: bold;
}

li {
	font-weight: 300;
	font-size: 1.2em;
	line-height: 1.4em;
}

.card-block {
	font-weight: 300;
	font-size: 1.2em;
}

h4,
.h4 {
	color: #1d1259;
}

/* Branding */
.navbar-brand img,
.footer-brand img {
	max-height: 60px;
}
.navbar-menu-small {
	margin-left: 1em;
}
.navbar-menu-small li+li {
	margin-left: 1.2em;
}

.navbar-primary {
	background-color: #ee3524 !important;
	color: white;
	margin-bottom: 0px;
	/*min-height: 100px;*/
	top: 0;
	position: relative;
	right: 0;
	left: 0;
	z-index: 1030;
	padding: 0;
	box-shadow: 1px 1px 15px #88888812;
}

#navbar-social li {
    padding: 8px;
	-moz-transition: transform 0.3s ease-in-out;
	-ms-transition: transform 0.3s ease-in-out;
	-o-transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	-webkit-transition: transform 0.3s ease-in-out;
}

#navbar-social a {
	color: #fff;
	font-size: 24px;
}

#navbar-social li:hover {
	color: #fff;
	-webkit-transform: translateY(-6px);
	-ms-transform: translateY(-6px);
	transform: translateY(-6px);
}

.nav-item {
	padding: 0.625rem;
}

.navbar-toggler {
	border-color: transparent;
}

.navbar-toggler i {
	color: #fff;
	width: 100%;
	height: 100%;
}

.navbar-secondary {
	background-color: #fff !important;
	margin-bottom: 0px;
	min-height: 100px;
	color: #434343;
	top: 0;
	position: relative;
	right: 0;
	left: 0;
	padding-top: 8px;
	padding-bottom: 8px;
	z-index: 1030;
}

.form-control {
	color: #2c2c2c;
	background-color: white;
}

.section-cards .card-body {
	background-color: #fff;
}

.navbar-secondary .form-control:focus {
	color: #2c2c2c;
}

.navbar-secondary>.container,
.navbar-secondary>.container-fluid {
	justify-content: flex-end;
}

.wrapper .section-space {
	height: 0px;
}

footer.footer {
	background: #eeede8;
	color: #535e69;
}

footer.footer .bottom-footer {
	margin-top: 2em;
}

footer.footer .footer-menus {
	border-right: 1px solid #dedede;
}

footer.footer p {
	margin-bottom: 3px;
	margin-top: 8px;
	font-size: 14px;
}

footer.footer h2 {
	margin-bottom: 3px;
	margin-top: 8px;
	font-size: 16px;
	font-weight: 600;
}

footer.footer h3 {
	margin-bottom: 3px;
	margin-top: 8px;
	font-size: 14px;
	font-weight: 600;
}

footer.footer .footer-menus {
	margin-bottom: 3em;
}

footer.footer .footer-menus li {
	display: block;
	padding: 6px 0;
}

footer.footer .right-pull {
	float: right;
}

footer.footer span.divide {
	margin-left: 1.5em;
}

footer.footer .divide li+li {
	margin-left: 8px;
}

footer.footer ul li {
	vertical-align: top;
}

footer.footer ul li a {
	padding: 0;
}

footer.footer ul li a:hover {
	color: #ee3524 !important;
}

@media only screen and (max-width: 600px) {
	
	footer.footer {
		text-align: center;
	}

	.bottom-footer .col-md-3 {
		margin-bottom: 6px;
	}

	.footer-menus {
		text-align: center;
	}

	#map-nz {
		text-align: center;
	}

	#terms-and-privacy-menu {
		float: none;
		margin-top: 6px;
	}

	#terms-and-privacy-menu li {
		display: block;
		padding-top: 6px;
		padding-bottom: 6px;

	}

}

.footer p,
.footer span,
.footer strong,
.footer li {
	font-size: 12px;
}

.footer p,
.footer span,
.footer strong,
.footer h1,
.footer h2,
.footer h3,
.footer li {
	color: #535e69;
}

.footer .social-buttons a {
	padding-left: 0;
}

.footer .social-buttons strong {
	font-size: 14px;
}

.subscribe-line {
	padding: 0;
}

.subscribe-line .title {
	padding-top: 0;
}

.subscribe-line .card-form-vertical {
	margin-top: 8px;
	margin-bottom: 5px;
}

.homepage .bx-wrapper {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	max-width: none !important;
}

.wrapper .content .main-title {
	margin-top: 0;
	padding: 1em 0 3em;
}

body .text-left {
	text-align: left;
}

body .text-center {
	text-align: center;
}

body .text-right {
	text-align: right;
}

body .padding-small {
	padding-top: 2em;
	padding-bottom: 2em;
}

body .padding-medium {
	padding-top: 4em;
	padding-bottom: 4em;
}

body .padding-large {
	padding-top: 6em;
	padding-bottom: 6em;
}

.sections-page .banner-small {
	min-height: 350px;
	max-height: 400px;
}

.sections-page .banner-large {
	min-height: 450px;
	max-height: 500px;
}

.sections-page .page-header h1,
.sections-page .page-header h2,
.sections-page .page-header h3,
.sections-page .page-header h4 {
	color: white;
}

.wrapper .button-container .btn.btn-icon i {
	font-size: 1.7rem;
	width: 1.6rem;
}


@media screen and (max-width:991px) {
	#navbar-social {
		margin-top: 1.5em;
	}
	.navbar .navbar-nav {
		margin-top: 0;
		display: inline-block;
		text-align: center;
	}
	.navbar .navbar-nav.navbar-menu-small li {
		display: inline-block;
	}

	.navbar-collapse:before {
		background: #ee3524;
		opacity: 1;
	}
}

.navbar-primary a:not(.btn):not(.dropdown-item) {
	color: #fff;
	text-transform: uppercase;
}

.navbar .navbar-nav .nav-item.active .nav-link:not(.btn),
.navbar .navbar-nav .nav-item .nav-link:not(.btn):focus,
.navbar .navbar-nav .nav-item .nav-link:not(.btn):hover,
.navbar .navbar-nav .nav-item .nav-link:not(.btn):active {
	background: initial;
}

.navbar-secondary a:not(.btn):not(.dropdown-item) {
	color: #434343;
}

.dropdown-menu {
	box-shadow: none;
}

.navbar-primary .dropdown-item {
	color: #434343;
	text-transform: uppercase;
}

.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus,
.bootstrap-select .dropdown-menu.inner li a:hover,
.bootstrap-select .dropdown-menu.inner li a:focus {
	background-color: rgb(238, 53, 36);
	color: white;
}

.navbar-secondary .dropdown-item {
	color: #fff;
}

.licence-card .card {
	background-color: #44a2b0;
}

/* Cards */
.card {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	background: transparent;
}

.card.box {
	background-color: #f6f6f6;
	border: 0;
	border-radius: 0.1875rem;
	box-shadow: none;
}

.card.box-shadow {
	background-color: #f6f6f6;
	border: 0;
	border-radius: 0.1875rem;
	box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2);
}

.card.card-form-vertical .row {
	padding: 3px 0;
}

.card.card-form-vertical .row [class*="col-sm-"] {
	text-align: center;
}

.g-recaptcha {
	transform-origin: left top;
	-webkit-transform-origin: left top;
}

.sections-page .page-header {
	min-height: 25vh;
	max-height: 350px;
}

.sections-page .page-header.homepage {
	min-height: 45vh;
	max-height: 350px;
}

.wrapper .section {
	padding: 0;
}

.wrapper .section+.section-cards {
	padding-top: 2em;
	padding-bottom: 2em;
}

.content-container {
	padding-top: 0;
}

.card .card-image,
.card .img-wrapper {
	max-width: 100%;
	height: 0;
	min-height: 160px;
	overflow: hidden;
	position: relative;
	padding-bottom: 56.5%;
	background-color: #f7f7f7;
}

.card .card-image img,
.card .img-wrapper img {
	position: absolute;
	width: 100%;
	max-width: none;
	transform: translate(-50%, -50%);
	left: 50%;
	top: 50%;
	object-fit: cover;
	vertical-align: middle;
}

.card .card-avatar img {
	width: 130px;
	height: 130px;
}

.well-lg {
	padding: 24px;
}

.section.section-cards.directory {
	padding-top: 2em;
	padding-bottom: 3em;
}

.card:not(.card-product) .card-footer .stats i {
	position: relative;
	top: 3px;
	font-size: 18px;
	margin-right: 5px;
}

.load-content {
	display: none;
}

.subscribe-line .form-control,
.subscribe-line .input-group-text,
.subscribe-line input {
	background-color: rgba(255, 255, 255, 0.1);
	color: #FFFFFF;
}

.subscribe-line input:focus {
	color: white;
}

.subscribe-line .form-control input {
	color: white;
}

.subscribe-line .card {
	background: transparent;
	box-shadow: none;
}

.subscribe-line ::placeholder {
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	color: white;
	opacity: 1;
	/* Firefox */
}

.subscribe-line :-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: white;
}

.subscribe-line ::-ms-input-placeholder {
	/* Microsoft Edge */
	color: white;
}

fieldset {
	border: 0;
}

select,
input[type="text"] {
	height: 46px !important;
}

.event-details-box {
	border-radius: 0;
	border-bottom: 5px solid #1d1259;
	margin-bottom: 4em;
	background-color: #f7f7f7;
}

ul.event-details-list {
	list-style-type: none;
	float: left;
	margin-left: 0;
	padding-left: 0;
	width: 100%;
	margin-top: 1em;
	margin-bottom: 10px;
}

ul.event-details-list li {
	display: block;
	border-top: solid 1px #ededed;
	padding-left: 2.15em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

ul.event-details-list li i {
	left: 0;
	top: 10px;
}

.event-details-box dl {
	margin-top: 1em;
	margin-bottom: 0;
}

.event-details-box dt {
	padding-top: 1em;
	font-size: 0.6em;
	text-transform: uppercase;
	letter-spacing: 0.02em;
	color: #999;
	display: block;
	border-top: solid 1px #ededed;
	padding-bottom: 0.5em;
}

.event-details-box dd {
	margin-bottom: 0.5em;
}

.event-details-box .img-container img {
	height: 100%;
}

.button-container,
.button-container {
	top: -40px;
}

/* Custom Modal */
.section-cards .modal-dialog {
	max-width: 50%;
	box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2);
	border-radius: 0;
}

.section-cards .modal-dialog .modal-header {
	padding-bottom: 12px;
}

.section-cards .modal-content .modal-body {
	border-radius: 0;
	padding-top: 12px;
	border-bottom: 5px solid #17a2b8;
}

.section-cards .modal-content .img.img-fullwidth {
	width: 100%;
}

.homepage .card-background {
	height: 350px;
}

.card h6 {
	font-size: 1.1em;
	margin-bottom: 12px;
}

.card h6 i {
	margin-right: 8px;
}

.card-image {
	background-color: #f2f2f2;
	overflow: hidden;
}

.card-profile {
	margin-top: 10px;
}

.card-profile.person-profile {
	margin-top: 50px;
}

.card-profile .btn.btn-primary {
	margin-top: 0;
	margin-bottom: 8px;
	display: block;
}

.card-image img {
	width: 100%;
}

.card a:not(.btn):not(.nav-link):not([data-toggle='collapse']):not(.footer-link) {
	text-decoration: none;
	border: 0;
}

.img.img-raised {
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
}

.img-round {
	position: relative;
	width: 90%;
	margin: 0 5% 10% 5%;
}

.img-round:before {
	content: "";
	display: block;
	padding-top: 100%;
	/* initial ratio of 1:1*/
}

.img-round img {
	min-width: 100%;
	height: 100%;
	border-radius: 50%;
}

.img-round .img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	line-height: 100%;
	height: 100%;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

@media only screen and (max-width: 600px) {
	.section-cards .modal-dialog {
		max-width: 90%;
		margin-left: 5%;
		margin-right: 5%;
		box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2);
	}
}

.form-horizontal .form-group {
	margin-bottom: 1em;
	margin-top: 1em;
}

.form-horizontal .form-group.editor label {
	height: 46px;
	display: inline-block;
	margin-bottom: 0;
}

.form-horizontal .form-group.editor div {
	display: inline-block;
	top: -5px;
}

.form-horizontal .form-group.editor input[type="text"] {
	width: 100%;
}

/*Custom Checkbox*/
input[type="checkbox"] {
	width: 15px;
	height: 15px;
	margin-right: 15px;
	margin-left: 15px;
}

input[type="checkbox"]:before {
	content: '';
	background: #eee;
	border-radius: 0;
	display: inline-block;
	vertical-align: middle;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	margin-left: -5px;
	margin-top: -5px;
}

input[type="checkbox"]:hover::before {
	background: #ccc;
}

input[type="checkbox"]:checked:before {
	background: #2196F3;
}

input[type="checkbox"]:checked:after {
	left: 5px;
	top: -20px;
	width: 6px;
	height: 12px;
	display: block;
	content: "";
	position: relative;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

input[type="checkbox"]+label {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	margin: 5px;
	cursor: pointer;
}

/*Custom Radio*/
input[type="radio"] {
	margin-right: 15px;
}

input[type="radio"]:before {
	content: '';
	background: #eee;
	border-radius: 0;
	display: inline-block;
	vertical-align: middle;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	margin-left: -5px;
	margin-top: -5px;
}

input[type="radio"]:hover::before {
	background: #ccc;
}

input[type="radio"]:checked:before {
	background: #2196F3;
}

input[type="radio"]:checked:after {
	content: '';
	background: white;
	display: inline-block;
	vertical-align: middle;
	width: 9px;
	height: 9px;
	border-radius: 50%;
	margin-left: 3px;
	margin-top: -50px;
}

input[type="radio"]+label {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	margin: 5px;
	cursor: pointer;
}

.navbar .navbar-nav .nav-link:not(.btn) {
	font-size: 0.76rem;
	padding: 0.2rem 0.5rem;
}
.navbar .navbar-nav .nav-item.active {
	background-color: #841208;
}

/*Cards Homepage*/
.card {
	margin-bottom: 30px;
}

.card>a>div.date {
	height: 0;
	width: 100%;
	display: block;
	color: #ffffff;
	padding: 0 15px 56.7% 15px;
	font-size: 20px;
	position: relative;
}

.card>a>div.date .date-pos {
	position: absolute;
	bottom: 10px;
}

.card .img-wrapper {
	width: 100%;
	position: relative;
	display: block;
	overflow: hidden;
}

.card h5.card-title {
	font-weight: bold;
}

.card-block {
	padding: 20px;
	position: relative;
}

.card-block p.date {
	color: #a2a2a2;
	margin-bottom: 0.5em;
	font-size: 0.9em;
}

.card-block div.date {
	background-color: #4971ea;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
	padding: 8px 10px;
	font-family: "latoregular", Arial, Helvetica Neue, Helvetica, sans-serif;
	width: 60px;
}

.card-block div.date:hover {
	background-color: #7795ef;
}

.card-block .card-title {
	font-size: 1.35em;
	line-height: 1.2em;
	margin-top: 0;
	margin-bottom: 10px;
	letter-spacing: -0.02em;
	text-transform: capitalize;
	overflow: hidden;
	word-wrap: break-word;
}

.card-block .card-title a {
	color: #191919;
}

.card-block .card-title a:hover,
.card-block .card-title a:focus {
	color: #4971ea;
}

.card-block .fa-ul {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0;
}

.card-block .fa-ul li {
	font-family: "latoregular", Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-bottom: 8px;
	padding-left: 2em;
}

.card-block .fa-ul li i {
	color: #a2a2a2;
	margin-left: -2em;
	width: 1.5em;
	text-align: center;
}

.card-block .card-text {
	color: #666666;
	margin-bottom: 0.5em;
}

.card-social {
	position: absolute;
	bottom: 15px;
}

.card-social a {
	color: #666666 !important;
}

.card-social .twitter:hover,
.card-social .twitter:focus {
	color: #2CAAE1 !important;
}

.card-social .linkedin:hover,
.card-social .linkedin:focus {
	color: #0077B5 !important;
}

.card-link {
	font-family: "latoregular", Arial, Helvetica Neue, Helvetica, sans-serif;
	color: #4971ea;
	display: block;
	margin-bottom: 30px;
}

.card-link:hover {
	color: #7795ef;
}

.img-wrapper iframe {
	width: 340px;
	height: 197px;
}

.homepage-cards .img-wrapper iframe {
	width: 540px;
	height: 305px;
}

@media only screen and (max-width: 320px) {
	.img-wrapper iframe {
		width: 290px;
		height: 163px;
	}
}

@media only screen and (min-width: 321px) and (max-width: 375px) {
	.img-wrapper iframe {
		width: 345px;
		height: 195px;
	}
}

@media only screen and (min-width: 376px) and (max-width: 425px) {
	.img-wrapper iframe {
		width: 395px;
		height: 224px;
	}
}

@media only screen and (min-width: 426px) and (max-width: 768px) {
	.img-wrapper iframe {
		width: 210px;
		height: 160px;
	}
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
	.img-wrapper iframe {
		width: 290px;
		height: 164px;
	}
}

.padded {
	padding-top: 3em;
	padding-bottom: 3em;
}

.homepage-cards h2 {
	margin-top: 1em;
}

.homepage-cards h3 {
	margin-top: 1em;
}

.page-header>.container {
	padding-top: 12vh;
	padding-bottom: 12vh;
}

.btn .btn-primary {
	color: white !important;
	background-color: #ee3524 !important;
}

.btn .btn-primary:hover {
	text-transform: uppercase;
	background-color: #841208 !important;
}

.btn {
	border-radius: 0;
}

.btn.btn-full {
	width: 100%;
}

/* Modular Pages */
#banner-container .banner .banner-content h1 {
	font-size: 60px;
	margin-bottom: 0;
}

.banner {
	background-size: cover;
	background-position: center;
	position: relative;
	overflow: hidden;
	min-height: 225px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	vertical-align: middle;
}

.banner .banner-content {
	position: relative;
	z-index: 10;
}

.banner .banner-content h1 {
	color: #ffffff;
	margin-bottom: 40px;
}

.banner .overlay {
	height: 100%;
	width: 100%;
	left: 0;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.4);
}

.banner>img {
	position: absolute;
	width: 100%;
	height: auto;
	z-index: -1;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

@media (max-width: 991px) {

	#banner-container .banner .banner-content h1,
	.banner .banner-content h1 {
		font-size: 30px;
		padding: 0 15px;
	}
}


@media (max-width: 767px) {
	.banner>img {
		height: 100%;
		width: auto;
		max-width: none;
	}
}

@media screen and (max-width: 991px) {
	#banner-container .banner {
		min-height: 300px;
	}
}

@media screen and (max-width: 520px) {
	#banner-container .banner {
		min-height: 200px;
	}
}

.content {
	overflow: hidden;
	padding-top: 30px;
	padding-bottom: 30px;
}

.content.gray {
	background-color: #f2f2f2;
}

.content.gray .card-block {
	background: none;
}

.content.orange {
	background: #fbb040;
	background: -moz-linear-gradient(-45deg, #fbb040 0%, #f7941d 29%, #f7941d 63%, #f15a29 100%);
	background: -webkit-linear-gradient(-45deg, #fbb040 0%, #f7941d 29%, #f7941d 63%, #f15a29 100%);
	background: linear-gradient(135deg, #fbb040 0%, #f7941d 29%, #f7941d 63%, #f15a29 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb040', endColorstr='#f15a29', GradientType=1);
}

.content.orange .main-title {
	color: white;
}

.content.blue {
	background: #00a79d;
	background: -moz-linear-gradient(-45deg, #27aae1 0%, #27aae1 29%, #27aae1 63%, #27aae1 100%);
	background: -webkit-linear-gradient(-45deg, #00a79d 0%, #27aae1 29%, #27aae1 63%, #27aae1 100%);
	background: linear-gradient(135deg, #27aae1 0%, #27aae1 29%, #27aae1 63%, #27aae1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#27aae1', endColorstr='#27aae1', GradientType=1);
}

.content.blue .main-title {
	color: #ffffff;
}

.content.pink {
	background: #ee2a7b;
	background: -moz-linear-gradient(-45deg, #da1c5c 0%, #da1c5c 29%, #da1c5c 69%, #da1c5c 100%);
	background: -webkit-linear-gradient(-45deg, #da1c5c 0%, #da1c5c 29%, #da1c5c 69%, #da1c5c 100%);
	background: linear-gradient(135deg, #da1c5c 0%, #da1c5c 29%, #da1c5c 69%, #da1c5c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#da1c5c', endColorstr='#da1c5c', GradientType=1);
}

.content.pink .main-title {
	color: #ffffff;
}

.content.purple {
	background: #662d91;
	background: -moz-linear-gradient(-45deg, #951b81 0%, #951b81 29%, #951b81 69%, #951b81 100%);
	background: -webkit-linear-gradient(-45deg, #951b81 0%, #951b81 29%, #951b81 69%, #951b81 100%);
	background: linear-gradient(135deg, #951b81 0%, #951b81 29%, #951b81 69%, #951b81 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#951b81', endColorstr='#951b81', GradientType=1);
}

.content.purple .main-title {
	color: #ffffff;
}

.content.green {
	background: #39b54a;
	background: -moz-linear-gradient(-45deg, #39b54a 0%, #39b54a 29%, #39b54a 69%, #39b54a 100%);
	background: -webkit-linear-gradient(-45deg, #39b54a 0%, #39b54a 29%, #39b54a 69%, #39b54a 100%);
	background: linear-gradient(135deg, #39b54a 0%, #39b54a 29%, #39b54a 69%, #39b54a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#39b54a', endColorstr='#39b54a', GradientType=1);
}

.content.green .main-title {
	color: #ffffff;
}

.content .main-title {
	margin-top: 4em;
}

.main-title {
	padding: 0em 15px 3em;
}

.main-title h1 {
	margin-bottom: 1em;
}

.main-title h2 {
	text-transform: uppercase;
	margin-bottom: 1em;
}

.main-title h3 {
	margin: 0 0 1em 0;
}

.main-title.no-padding {
	margin-top: 0;
}

.main-title+.main-title-content {
	padding-bottom: 3em;
}

@media (min-width: 1200px) {
	.main-title {
		padding: 1em 200px 3em;
	}
}

@media (max-width: 991px) {
	.content .main-title {
		margin-top: 0em;
	}
}

@media (max-width: 620px) {
	.main-title h1 {
		font-size: 30px;
	}
}

.panel {
	border: 0;
	box-shadow: none;
	background: transparent;
}

.panel .panel-heading {
	background: #F8F8F8;
	border-bottom: 0;
	padding: 20px;
	display: block;
	font-size: 18px;
	color: #000000;
}

.panel .panel-heading.collapsed::after {
	content: '';
	font-family: 'FontAwesome';
	float: right;
	transform: rotate(0deg);
	color: #009444;
}

.panel .panel-heading:after {
	content: '';
	font-family: 'FontAwesome';
	transform: rotate(180deg);
	float: right;
	color: #009444;
}

.panel .panel-heading:hover,
.panel .panel-heading:focus {
	color: #009444;
}

.panel .panel-title {
	font-size: 18px;
	margin-bottom: 0;
	margin-top: 0;
}

.panel .panel-body {
	background: #fcfcfc;
	padding: 2em;
}


.label-primary {
	background-color: #17a2b8;
}

.label-info {
	background-color: #00abc0;
}

.label-success {
	background-color: #7accb8;
}

.label-warning {
	background-color: #f88f58;
}

.label-danger {
	background-color: #e78b90;
}

.label {
	display: inline;
	padding: .2em .6em .3em;
	font-size: 75%;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}

a.label:hover,
a.label:focus {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.label:empty {
	display: none;
}

.btn .label {
	position: relative;
	top: -1px;
}

.label-default {
	background-color: #777;
}

.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #5e5e5e;
}

.label-primary {
	background-color: #337ab7;
}

.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #286090;
}

.label-success {
	background-color: #5cb85c;
}

.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44;
}

.label-info {
	background-color: #5bc0de;
}

.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5;
}

.label-warning {
	background-color: #f0ad4e;
}

.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f;
}

.label-danger {
	background-color: #d9534f;
}

.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c;
}

.small-text {
	color: #777777;
	text-align: center;
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 400;
	margin: 0 0 .75em;
}

.big-text {
	font-size: 18px;
	line-height: 25px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 0;
	margin-top: 15px;
}

.avatar {
	border: 3px solid #17a2b8;
	border-radius: 50%;
	overflow: hidden;
	width: 104px;
	height: 104px;
	margin: 0 auto;
}

.avatar img {
	width: 104px;
	height: 104px;
}

.social-title {
	margin-top: 35px;
	margin-bottom: 10px;
}

/* BLOG POST PAGE */
.media {
	border-bottom: 1px solid #E3E3E3;
	padding: 30px 0;
}

.media:last-child {
	border-bottom: 0;
}

.media .avatar {
	margin: 0 auto;
	width: 64px;
	height: 64px;
	overflow: hidden;
	border-radius: 50%;
	margin-right: 30px;
	border-width: 2px;
	padding: 0;
	opacity: .9;
}

.media .avatar .media-object {
	width: 100%;
	overflow: hidden;
	height: 64px;
	width: 64px
}

.media-heading {
	margin-bottom: 10px;
	margin-top: 5px;
	display: inline-block;
	font-size: 1.61em;
}

.media .media-body p {
	color: #434343;
}

.media-comment {
	border: 0;
	margin-top: 30px;
}

.btn-padding {
	padding: 9px 6px 9px 0 !important;
}

.social-title {
	margin-top: 35px;
	margin-bottom: 10px;
}

.author {
	text-align: center;
}

.img-size {
	width: 110px;
	height: auto;
}

.border-none {
	border: 0;
}

.label-gold {
	background-color: #c5a47e;
}

.media {
	margin-top: 15px;
}

.media:first-child {
	margin-top: 0;
}

.media,
.media-body {
	overflow: hidden;
	zoom: 1;
}

.media-body {
	width: 10000px;
}

.media-object {
	display: block;
}

.media-right,
.media>.pull-right {
	padding-left: 10px;
}

.media-left,
.media>.pull-left {
	padding-right: 10px;
}

.media-left,
.media-right,
.media-body {
	display: table-cell;
	vertical-align: top;
}

.media-middle {
	vertical-align: middle;
}

.media-bottom {
	vertical-align: bottom;
}

.media-heading {
	margin-top: 0;
	margin-bottom: 5px;
}

.media-list {
	padding-left: 0;
	list-style: none;
}

/* END BLOG POST PAGE */
.gallery .gallery-item {
	padding: 10px;
}

.gallery .gallery-item .gallery-img {
	height: 480px;
}

.ecs label.required,
.ecs label.error {
	color: red;
}

.ecs .modal-footer .btn {
	color: white !important;
}

.confirmation .container .static-modal {
	color: #2c2c2c;
	text-align: left;
}

textarea.form-control {
	line-height: 1.3;
}

.response-section {
	margin-top: 5em;
}

@media (min-width: 1440px) {
	.container {
		width: 1410px;
	}
}

#side-search {
	background: #f6f6f6;
	padding: 1.25em;
	margin-bottom: 30px;
}

#side-search h4 {
	margin-top: 0;
	border-bottom: solid 1px #e2e2e2;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
	font-size: 16px;
	text-transform: uppercase;
}

#side-search .form-group,
#side-search select {
	width: 100%;
}

#side-search label {
	font-size: 16px;
	font-weight: normal;
}

#side-search select,
#side-search input,
#side-search .input-group-addon:last-child {
	background: #ffffff;
	border: 0 transparent none;
	padding: 5px 8px;
	height: 40px;
	cursor: pointer;
	border-radius: 0;
	position: relative;
}

#side-search .input-group-addon:last-child {
	color: #000000;
}

#side-search .btn {
	width: 100%;
	margin-top: 20px;
}

.section-space {
	height: 65.98px;
}

.blog-posts {
	margin-top: 30px;
	margin-bottom: 30px;
}

.blog-posts h4 {
	font-size: 30px;
	line-height: 1.2;
	font-weight: 500;
	margin-bottom: 10px;
	margin-top: 0;
}

.blog-posts img.img-abstract {
	width: 100%;
}

.meta {
	list-style: none;
	padding-left: 0;
	margin: 8px 0;
	line-height: 1.5 !important;
	font-weight: bold;
}

.meta li {
	display: inline-block;
	margin-right: 3px;
}

.meta li a {
	color: #00AAAD;
}

.meta li+li:before {
	content: '/';
	display: block;
	float: left;
	margin-right: 5px;
}

.page-header .title,
.page-header .title+h4 {
	text-shadow: 0.075em 0.08em 0.1em rgba(0, 0, 0, 0.4);
}

.branch-intro {
	padding-top: 60px
}

.key-date-tile {
	margin-bottom: 50px
}

.key-date-tile .key-date-date p {
	color: #f29620;
	font-family: raleway, Helvetica, Arial, sans-serif;
	font-weight: 700;
	margin-bottom: 0;
	line-height: 1.2em
}

.key-date-tile .key-date-content h3 {
	margin-top: 8px
}

@media (max-width:767px) {
	.branch-intro {
		padding-top: 30px
	}

	.branch-intro img {
		max-height: 200px;
		margin-bottom: 30px
	}
}

.member-count {
	overflow: hidden;
	margin-bottom: 30px
}

.member-count,
.member-count .number {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center
}

.member-count .number {
	height: 105px;
	width: 105px;
	border: 1px solid #374e59;
	border-radius: 50%;
	float: left;
	text-align: center;
	margin-right: 20px;
	color: #374e59;
	font-size: 2.4em;
	font-family: raleway, Helvetica, Arial, sans-serif;
	font-weight: 700
}

small,
.small {
	font-size: 80% !important;
}

ul.download-list {
	line-height: 1.5;
}

.tint-bg {
	background-color: #fbfbfb;
}

.member-count h3 {
	float: left
}

.key-person {
	margin-bottom: 15px;
	padding: 8px 15px;
}

.key-person h3 {
	margin-bottom: 1em;
	font-weight: 700;
	line-height: 1.4em;
	color: #327079;
	font-size: 24px;
}

.key-person p {
	margin-bottom: 1em;
	line-height: 1.5em;
	font-weight: 500;
	margin: 0 0 10px;
	font-size: 16px;
}

.attachments {
	margin: 30px 0
}

.attachments .download-list {
	list-style: none;
	padding-left: 0
}

.attachments .download-list li {
	margin-bottom: 25px;
	padding-left: 45px;
	position: relative;
	float: left;
	width: 33%
}

.attachments .download-list li:before {
	position: absolute;
	content: "\f15c";
	font-family: Font Awesome\ 5 Pro;
	font-style: normal;
	font-weight: 300;
	left: 0;
	top: 0;
	background-color: #374e59;
	color: #fff;
	width: 35px;
	height: 35px;
	border-radius: 30px;
	line-height: 25px;
	font-size: 1em;
	padding-top: 5px;
	text-align: center
}

.attachments .download-list li a {
	color: #374e59;
	line-height: 1.5em
}

.attachments .download-list li a:hover {
	color: #bf4925
}

.attachments .download-list li small {
	display: block;
	color: #888
}

.branch-list h3 {
	text-align: center;
	font-size: 1.6em;
	margin-bottom: 2em;
	margin-top: 20px;
}

.branch-list ul {
	list-style: none;
	padding-left: 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: space-evenly;
	justify-content: space-evenly
}

.branch-list ul li {
	display: inline-block;
	position: relative;
	font-size: 1.3em;
	padding: 0 10px
}

.branch-list ul li a {
	color: #374e59;
	font-family: raleway, Helvetica, Arial, sans-serif;
	font-weight: 500
}

.branch-list ul li a:hover {
	color: #bf4925
}

.branch-list ul li+li {
	margin-bottom: 15px
}

.no-flexbox .branch-list ul {
	list-style: none;
	padding-left: 0
}

.no-flexbox .branch-list ul a {
	color: #374e59
}

.no-flexbox .branch-list ul a:hover {
	color: #bf4925
}

.no-flexbox .branch-list ul+li {
	padding-left: 20px;
	margin-left: 15px;
	margin-bottom: 15px
}

.no-flexbox .branch-list ul+li:before {
	content: "●";
	position: absolute;
	left: 0
}

.member-count {
	overflow: hidden;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 30px;
}

.wrapper .section.chapter-section {
	padding: 50px 0;
}

.parallax-window {
	position: relative;
	background: transparent;
	padding-top: 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	min-height: calc(50vh - 70px);
	padding: 40px 0;
}

.parallax-window.tint::before {
	background: #254871;
}

.parallax-window h1,
.parallax-window h2,
.parallax-window h3 {
	color: #fff;
	font-family: 'Open Sans', sans-serif, Helvetica, Arial, sans-serif;
	font-weight: 700;
	text-align: center;
}

.parallax-window::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: 0.7;
}

.parallax-window.full {
	min-height: calc(100vh - 70px);
}

.parallax-window.full .page-scroll {
	position: inherit;
}

.parallax-window.full .page-scroll .arrow-btn {
	height: 50px;
	width: 50px;
	border: 2px #fff solid;
	border-radius: 100%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	color: #fff;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 auto;
	position: absolute;
	bottom: 60px;
	z-index: 2;
	left: 50%;
	-ms-transform: translatex(-50%);
	transform: translatex(-50%);
	transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.parallax-window.full .page-scroll .arrow-btn:hover {
	border-color: #00b5ea;
	color: #00b5ea;
}

.parallax-window.hero {
	-ms-flex-align: end;
	align-items: flex-end;
}

@media (max-width: 767px) {
	.page-scroll {
		display: none;
	}

	.parallax-window h1 {
		font-size: 2em;
	}
}


.featured {
	position: absolute;
	z-index: 10;
	background: #009444;
	color: #ffffff;
	font-weight: bold;
	padding: 10px 10px;
	font-size: .9em;
	line-height: 1em;
	bottom: 0;
	width: initial;
}

.featured.connections {
	background-color: #f7a41d;
}

.featured.capabilities {
	background-color: #da1c5c;
}

.footer {
	background-color: #888;
	padding-top: 2em;
	padding-bottom: 2em;
	text-align: left;
}

.footer ul:not(.links-vertical) {
	color: #fff;
}

.btn,
.navbar .navbar-nav>a.btn {
	background-color: #ee3524 !important;
	color: white !important;
}

.btn.btn-primary:hover {
	background-color: #841208 !important;
}

/* Side Nav Styles*/
.subnav-container {
	margin-top: 2em;
	margin-bottom: 2em;
}

.subnav-container .subnav-heading {
	padding: 6px 8px;
	background: #ee3524;
	color: white;
}

.dropdown-item.active,
.dropdown-item:active {
	background-color: rgb(238, 53, 36);
	color: white;
}

#side-nav ul {
	list-style: none;
	padding: 0;
}

#side-nav li:hover,
#side-nav li:hover a {
	border-top: none;
	font-weight: 500;
	color: #ad1507;
}

#side-nav li {
	padding: 1em 6px;
	word-wrap: break-word;
	border-bottom: #ee3524 3px solid;
	border-top: none;
}

#side-nav li a {
	color: #ee3524;
	text-transform: uppercase;
}

#side-nav li.active a {
	color: #841208;
	text-transform: uppercase;
	font-weight: 500;
}

#map-nz-info {
	padding-left: 6px;
}

#map-nz svg {
	;
	width: 130px;
	height: 190px;
}

#map-nz .point {
	opacity: 0;
	animation: blinking-points 3.2s ease-in-out infinite;
	fill: #fff;
}

#map-nz .point:nth-child(1) {
	animation-delay: 0.75s;
}

#map-nz .point {
	opacity: 0;
	animation: blinking-points 3.2s ease-in-out infinite;
}

@keyframes blinking-points {
	0% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

#social-container {
	margin-top: 1em;
}

#social-container a {
	height: 1.8rem;
	min-width: 1.8rem;
	width: 1.8rem;
    background-color: #535e69 !important;
    -moz-transition: transform 0.3s ease-in-out;
	-ms-transition: transform 0.3s ease-in-out;
	-o-transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	-webkit-transition: transform 0.3s ease-in-out;
}

#social-container a:hover {
	background-color: #ee3524 !important;
	-webkit-transform: translateY(-6px);
	-ms-transform: translateY(-6px);
	transform: translateY(-6px);
}

#social-container a > i {
	font-size: 0.8rem;
}

.card.card-news {
	background-color: #fff;
}

.card.card-news .card-news-image {
	float: left;
    width: 15%;
    height: 100%;
    display: inline-block;
    position: relative;
    background-color: #fff;
}

.card.card-news .card-body {
	float: right;
	width: 85%;
	height: 100%;
	position: relative;
	display: inline-block;
}
